u Union Reference

## Data Fields

uint64_t | server_addr
void * | server_ptr

## Detailed Description

Definition at line 1813 of file exec/cpg.c.

## Field Documentation

## server_addr

uint64_t u::server_addr

Definition at line 1814 of file exec/cpg.c.

## server_ptr

void* u::server_ptr

Definition at line 1815 of file exec/cpg.c.

The documentation for this union was generated from the following file:

- exec/cpg.c